Subject: Re: setting HOME
From: [email-masked] ("Michael A. Chase")

24 Aug 1997 13:56:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

I've set $HOME in the environment of each of my NT accounts to
/home/username and it seems to work for BASH.  I don't use emacs.

Mac :})
-----Original Message-----
From: kendall shaw <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, August 21, 1997 22:28
Subject: setting HOME

>1. Emacs wants HOME to have DOS filename conventions. If I set HOME to
>c:/, then when I run bash with PS1='\w ' I get no prompt at root, and
>"./usr" in /usr. Do you know a solution to this?
>
>2. I have multiple accounts on my nt box. I which I could do something
>like HOME=c:/users/%username%, but bash doesn't know what %username% is,
>and cmd bash just runs cmd.
>
>Any suggestions?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".